.espacio23 {
    display: inline-block;
    padding-top: 22px;
}
.todo {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DCDCDC;
    color: #2E3739;
    font-family: roboto condensed;
    font-size: 11px;
    padding-bottom: 4px;
    padding-left: 10px;
    padding-top: 4px;
    padding-right: 100px;
    text-align: left;
    width: 155px;
}
.conteo {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 2px;
    color: #990000;
    display: inline-block;
    padding: 2px 10px;
    position: relative;
}
.avatarpostbit {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #E9E9E9;
    border-radius: 2px;
    padding: 3px;
}
.avatarpostbit:hover {
    background: none repeat scroll 0 0 #E4E4E4;
    border: 1px solid #AAAAAA;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
}
.postbit4 {
    background: #f3f3f3;
    border-bottom: 1px solid #e5e5e5;
    padding: 4px;
    border-top: 1px solid #e5e5e5;
    box-shadow: 0 1px rgba(255, 255, 255, 0.3) inset;
}
.trow23 {
    border-right: 1px solid #e9e9e9;
    padding: 10px;
    background: #f3f3f3;
}
.trow123 {
    background: none repeat scroll 0 0 white;
    border-bottom: 1px solid #E5E5E5;
    padding: 10px 5px;
}
.oclock {
    background: white;
    border: 1px solid #dcdcdc;
    color: #444444;
    font-size: 10px;
    padding: 4px 6px;
    position: relative;
    top: 0px;
    font-weight: lighter;
}
.float_right {
	float: right;
}
.trow80 {
    background: #f3f3f3;
    margin: auto;
    width: 103%;
    padding: 7px 7px;
    border-left: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
    border-right: 1px solid #e5e5e5;
margin: 0 0 0 -15px;
}

.caja1 {
    float: left;
}
.caja2 {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: auto;
    width: 160px;
}
.caja3 {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #373737;
    font-size: 13px;
    margin: 0 auto;
    padding: 5px 10px;
    width: auto;
    margin-top: 17px;
}
.caja4 {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #999999;
    border-radius: 5px;
    margin-bottom: 10px;
    margin-left: 150px;
    margin-top: 4px;
    padding: 3px;
    width: 85%;
}
.caja6 {
    background: white;
    padding: 16px 10px;
}
.caja5 {
    background: #252525;
    border-bottom: 3px solid #c90000;
    border-top: 1px solid #252525;
    color: white;
    padding: 6px 11px;
    font-size: 11px;
}
.caja5 ul {
    display: inline;
    padding: 5px;
}
.caja7 {
    border-top: 1px solid #dcdcdc;
    height: 15px;
    padding: 5px 10px 5px;
    background: none repeat scroll 0 0 #F1f1f1;
}
.float_right {
	float: right;
}
.blog {
    margin-left: -43px;
    position: absolute;
}
.boton33 {
    border-radius: 2px;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 10px;
    padding: 5px;
    font-family: roboto condensed;
    text-transform: uppercase;
}
.editacion {
    background: none repeat scroll 0 0 #BDD685;
    border: 1px solid #BDD685;
    color: #557A26;
    margin: 0 0 0 -1px;
    overflow: hidden;
    padding: 0;
    text-align: left;
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.24);
    width: 100%;
    padding: 4px;
    font-size: 11px;
    border-radius: 2px;
    box-shadow: 0 1px rgba(255, 255, 255, 0.3) inset;
}
.online {
    background: none repeat scroll 0 0 #008000;
    border-radius: 3px;
    color: #FFFFFF;
    font-size: 10px;
    margin-left: 7px;
    padding: 1px;
}
.offline {
    background: none repeat scroll 0 0 #808080;
    border-radius: 3px;
    color: #FFFFFF;
    font-size: 10px;
    margin-left: 7px;
    padding: 1px;
}
.reputacion {
    background: #FFFFFF;
    border-radius: 2px;
    color: #990000;
    padding: 2px 10px;
    position: relative;
    margin-left: -6px;
}
.warning {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 2px;
    color: #990000;
    margin-left: -5px;
    padding: 2px 10px;
    position: relative;
}

.numdm a {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 2px;
    color: #990000;
    display: inline-block;
    padding: 2px 10px;
    position: relative;
}

.oclock2 {
    background: black;
    border: 1px solid #101010;
    color: white;
    font-size: 9px;
    font-weight: lighter;
    padding: 1px 7px;
    position: relative;
    top: -1px;
    border-radius: 4px;
}

.avatarpostbit2 {
background: none repeat scroll 0 0 #FFFFFF;
border: 2px solid #dcdcdc;
padding: 3px;
border-radius: 66px;
}


.postbit4_header {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DCDCDC;
    color: #2E3739;
    font-family: roboto condensed;
    font-size: 11px;
    padding-bottom: 4px;
    padding-left: 10px;
    padding-top: 4px;
    text-align: left;
    width: 187px;
}

.espacio233 {
    display: inline-block;
    padding-top: 7px;
}

.espacio244 {
    display: inline-block;
    padding-top: 3px;
}
/*
     FILE ARCHIVED ON 04:07:47 Mar 15, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:06:40 Apr 08, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.433
  captures_list: 0.497
  exclusion.robots: 0.023
  exclusion.robots.policy: 0.014
  esindex: 0.008
  cdx.remote: 28.306
  LoadShardBlock: 67.719 (3)
  PetaboxLoader3.datanode: 78.734 (4)
  load_resource: 80.898
  PetaboxLoader3.resolve: 55.635
*/